Subject: Re: [lojban] common words

From: Pierre Abbat <[email-masked]>
Date: Sun, 3 Dec 2000 17:23:06 -0500

On Sun, 03 Dec 2000, Jim Carter wrote:
li'o
>(About "decoding the human genome": it isn't cyphertext. Our intellects
>are figuring out how to read it in its own represention, the same one our
>cells have been reading for billions of years. Similarly we don't "decode"
>.aulun's big5 Chinese poetry that he's translating into Lojban; readers
>with the skill and the software (I have neither) read the texts on the
>texts' own terms.)

Okay, so what do we call "codes" such as ASCII, Unicode, Morse, and Big5 which
aren't secret? Are they also termifra, as are PGP, Blowfish, and the lead-bound
code book on a ship?

phma